html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
div,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
th,
td,
form,
button,
label,
address,
blockquote,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 62.5%;
  box-sizing: border-box;
  font-weight: 100;
}

body {
  font-family: American Typewriter, serif;
  height: auto;
  width: 100%;
  color: #d3d3d3;
  position: relative;
}

img {
  height: auto;
  width: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

a {
  text-decoration: none;
  color: #d3d3d3;
  cursor: pointer;
}

a:hover {
  text-decoration-line: none;
  cursor: pointer;
}

ul,
ol,
li {
  list-style: none;
}

input {
  border: solid 1px lightgray;
}

@media only screen and (max-width: 768px) {
  #pc {
    display: none;
  }
}

@media only screen and (min-width: 769px) {
  #smp {
    display: none;
  }
}

/* main */
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* 背景カラー */
  z-index: 9999;
  /* 一番手前に */
  pointer-events: none;
  /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0;
  /* 初期値 : 透過状態 */
  -webkit-transition: opacity 0.8s ease;
  /* アニメーション時間は 0.8秒 */
  transition: opacity 1s ease;
}

body.fadeout::after {
  opacity: 1;
}

.top-view {
  width: 80vw;
  height: 50vh;
  background: url(../images/top@2x.png) no-repeat center;
  background-size: contain;
  margin: 0 auto;
  margin-top: -27vh;
}

@media only screen and (max-width: 1025px) {
  .top-view {
    margin-top: 0;
  }
}

@media only screen and (max-width: 769px) {
  .top-view {
    margin-top: -90px;
  }
}

.title {
  text-align: center;
  margin-top: 40vh;
}

@media only screen and (max-width: 1025px) {
  .title {
    margin-top: 30vh;
  }
}

.title h1 a {
  display: block;
  color: #d3d3d3;
  font-size: 3vw;
  font-weight: normal;
  animation-name: fadeIn;
  animation-delay: 1s;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@media only screen and (max-width: 769px) {
  .title h1 a {
    font-size: 2rem;
    color: #868686;
  }
}

.title h1 a:hover {
  color: #868686;
  transition: 0.5s;
}

.title h1 a span {
  font-size: 2vw;
  font-weight: 100;
  margin-top: 1vw;
  animation-name: fadeIn;
  animation-delay: 1s;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@media only screen and (max-width: 769px) {
  .title h1 a span {
    font-size: 1.7rem;
    color: #868686;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.header {
  position: fixed;
  top: 2vw;
  left: 3vw;
}

@media only screen and (max-width: 769px) {
  .header {
    top: 20px;
    left: 20px;
  }
}

.header h1 a {
  font-size: 2vw;
  font-weight: normal;
  animation-name: fadeIn;
  animation-delay: 0.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
  color: #868686;
}

@media only screen and (max-width: 1025px) {
  .header h1 a {
    font-size: 2.4rem;
    font-weight: 100;
  }
}

.header h1 a:hover {
  color: #606060;
  transition: 0.5s;
}

.about {
  position: fixed;
  top: 2vw;
  right: 3vw;
}

@media only screen and (max-width: 769px) {
  .about {
    top: 20px;
    right: 20px;
  }
}

.about h3 a {
  font-size: 2.4rem;
  font-weight: normal;
  animation-name: fadeIn;
  animation-delay: 0.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
  color: #868686;
}

@media only screen and (max-width: 769px) {
  .about h3 a {
    font-weight: 100;
  }
}

.about h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

@media only screen and (max-width: 1025px) {
  .menu-wrapper {
    margin-bottom: 50px;
  }
}

.menu--flex {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100vw;
  text-align: center;
}

@media only screen and (max-width: 769px) {
  .menu--flex {
    display: block;
  }
}

.menu--center {
  text-align: center;
}

.anonymous {
  width: 30vw;
  height: 30vh;
  background: url(../images/anonymous/girl2.png) no-repeat center;
  background-size: contain;
  margin: 0 auto;
  padding-top: 7vw;
}

@media only screen and (max-width: 1025px) {
  .anonymous {
    padding-top: 150px;
  }
}

@media only screen and (max-width: 769px) {
  .anonymous {
    width: 100vw;
    max-width: 250px;
    margin-top: 150px;
    padding-top: 0;
  }
}

.anonymous h3 a {
  font-size: 3rem;
}

.anonymous h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

.line-drawing {
  width: 25vw;
  height: 25vh;
  background: url(../images/line-drawing/1.png) no-repeat center;
  background-size: contain;
  margin-top: 5vw;
  padding-top: 7vw;
}

@media only screen and (max-width: 1025px) {
  .line-drawing {
    margin-top: 150px;
    padding-top: 150px;
    width: 30vw;
  }
}

@media only screen and (max-width: 769px) {
  .line-drawing {
    width: 100vw;
    margin: 0 auto;
    margin-top: 150px;
    padding-top: 0;
  }
}

.line-drawing h3 a {
  font-size: 3rem;
}

.line-drawing h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

.wire {
  width: 30vw;
  height: 30vh;
  background: url(../images/wire/David_Foster_Wallace.png) no-repeat center;
  background-size: contain;
  margin-top: 5vw;
  padding-top: 7vw;
}

@media only screen and (max-width: 1025px) {
  .wire {
    margin-top: 150px;
    padding-top: 150px;
  }
}

@media only screen and (max-width: 769px) {
  .wire {
    width: 100vw;
    margin: 0 auto;
    margin-top: 150px;
    padding-top: 0;
  }
}

.wire h3 a {
  font-size: 3rem;
}

.wire h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

.works {
  width: 25vw;
  height: 25vh;
  padding-top: 7vw;
}

@media only screen and (max-width: 1025px) {
  .works {
    padding-top: 150px;
  }
}

@media only screen and (max-width: 769px) {
  .works {
    width: 100vw;
    margin: 0 auto;
    margin-top: 150px;
    padding-top: 0;
  }
}

.works h3 a {
  font-size: 3rem;
}

.works h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

.collage {
  width: 25vw;
  height: 25vh;
  background: url(../images/collage-top.png) no-repeat center;
  background-size: contain;
  padding-top: 7vw;
}

@media only screen and (max-width: 1025px) {
  .collage {
    padding-top: 150px;
  }
}

@media only screen and (max-width: 769px) {
  .collage {
    width: 100vw;
    margin: 0 auto;
    margin-top: 150px;
    padding-top: 0;
  }
}

.collage h3 a {
  font-size: 3rem;
}

.collage h3 a:hover {
  color: #606060;
  transition: 0.5s;
}

.showcase {
  position: relative;
}

@media only screen and (max-width: 769px) {
  .showcase {
    margin-bottom: 100px;
  }
}

.title-showcase {
  margin: 2vw 0 8vw 3vw;
}

@media only screen and (max-width: 769px) {
  .title-showcase {
    margin: 20px;
  }
}

.title-showcase h2 a {
  font-size: 2vw;
  font-weight: normal;
}

@media only screen and (max-width: 769px) {
  .title-showcase h2 a {
    font-size: 2.4rem;
    font-weight: 100;
    color: #868686;
  }
}

.title-showcase h2 a:hover {
  color: #868686;
  transition: 0.5s;
}

.sub-title-showcase {
  position: absolute;
  top: 0;
  right: 3vw;
}

@media only screen and (max-width: 769px) {
  .sub-title-showcase {
    top: -10px;
    right: 20px;
    color: #868686;
  }
}

.sub-title-showcase h3 {
  font-size: 3vw;
  font-weight: normal;
}

@media only screen and (max-width: 769px) {
  .sub-title-showcase h3 {
    font-size: 4rem;
  }
}

.showcase--flex {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.img-wrapper img {
  width: 15vw;
  min-width: 250px;
  height: auto;
  margin-top: 20px;
}

.img-wrapper-l img {
  width: 30vw;
  min-width: 250px;
  height: auto;
  margin-top: 30px;
}

.img-wrapper img:hover {
  transform: scale(1.1);
  transition: 0.5s;
  cursor: pointer;
}

.img-wrapper-l img:hover {
  transform: scale(1.1);
  transition: 0.5s;
  cursor: pointer;
}

.text-wrapper {
  text-align: center;
  margin: 30px 0 50px 0;
}

.text-wrapper p {
  color: #606060;
  font-size: 1vw;
}

@media only screen and (max-width: 769px) {
  .text-wrapper p {
    font-size: 1.5rem;
  }
}

.comingsoon {
  text-align: center;
  margin: 40vh 0;
}

.comingsoon p {
  font-size: 2vw;
  font-weight: normal;
}

@media only screen and (max-width: 769px) {
  .comingsoon p {
    font-size: 1.5rem;
  }
}

.about--flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  height: 100%;
}

.about_img {
  width: 15vw;
  min-width: 250px;
  margin: 3vw;
}

@media only screen and (max-width: 769px) {
  .about_img {
    width: 90vh;
    max-width: 200px;
  }
}

.about_text {
  width: 20vw;
  min-width: 250px;
  margin: 3vw;
}

@media only screen and (max-width: 769px) {
  .about_text {
    margin-left: 13vw;
  }
}

.about_text h1 {
  font-size: 1.5vw;
  color: #868686;
  font-weight: normal;
  letter-spacing: 0.2em;
}

@media only screen and (max-width: 769px) {
  .about_text h1 {
    font-size: 2rem;
  }
}

.about_text p {
  font-size: 1vw;
  color: #868686;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-top: 30px;
}

@media only screen and (max-width: 769px) {
  .about_text p {
    font-size: 1.5rem;
    font-weight: 100;
  }
}

.email {
  display: block;
  font-size: 1vw;
  color: #868686;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-top: 50px;
}

@media only screen and (max-width: 769px) {
  .email {
    font-size: 1.5rem;
    margin-bottom: 50px;
  }
}

.email:hover {
  text-decoration: underline;
  cursor: pointer;
}

.showcase-footer p {
  font-size: 0.8vw;
  text-align: center;
  padding: 1vw 0;
}

@media only screen and (max-width: 769px) {
  .showcase-footer p {
    font-size: 1rem;
    font-weight: 100;
    padding: 10px 0;
    color: #868686;
  }
}

.img-wrapper-works {
  width: 30vw;
  margin: 0 auto;
}

.img-wrapper-works img {
  width: 100%;
  min-width: 250px;
  height: auto;
  margin-top: 30px;
}

.text-wrapper-works {
  text-align: left;
  margin: 30px 0 50px 0;
}

.text-wrapper-works p {
  color: #606060;
  font-size: 1vw;
  line-height: 1.7;
  margin-top: 1em;
}

.text-wrapper-works p a {
  color: #606060;
  font-size: 1vw;
  line-height: 1.7;
  margin-top: 1em;
  text-decoration: underline;
}